{
    attributes = (
        {
            columnName = CPT_ORDRE; 
            externalType = NUMBER; 
            name = cptOrdre; 
            valueClassName = NSDecimalNumber; 
        }, 
        {
            allowsNull = Y; 
            columnName = DATE_DEBUT; 
            externalType = VARCHAR2; 
            name = dateDebut; 
            valueClassName = NSString; 
            width = 75; 
        }, 
        {
            allowsNull = Y; 
            columnName = DATE_FIN; 
            externalType = VARCHAR2; 
            name = dateFin; 
            valueClassName = NSString; 
            width = 75; 
        }
    ); 
    attributesUsedForLocking = (cptOrdre, dateDebut, dateFin); 
    className = EOGenericRecord; 
    classProperties = (cptOrdre, dateDebut, dateFin); 
    externalName = COMPTE_VALIDITE; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_clientClassPropertyNames = (cptOrdre, dateDebut, dateFin, toCompte); }; 
    name = CompteValidite; 
    primaryKeyAttributes = (cptOrdre); 
}
